					  libmp3-tag-perl (MP3::Tag)
					  --------------------------

mp3info2 and audio_rename both have optional extra features that can
be enabled by customisation of the PERLLIB environment variable.

To enable this functionality, include the directory

/usr/share/doc/libmp3-tag-perl/examples/mod

in $PERLLIB. This can be done in, eg, your ~/.bash_profile with:

export PERLLIB="$PERLLIB:/usr/share/doc/libmp3-tag-perl/examples/mod"

audio_rename requires this for use of the -c option (for
transliterating from cyrillic).

If this directory is in PERLLIB, mp3info2 automatically picks up extra
functionality for normalising field names, with specialised knowledge
of various composers.
